locked
CRM 2011 UR11.5 compatibility with SQL 2012 SP1 CU2 , specifically RRS feed

  • Question

  • Hi all

    Can anyone help me with determining whether I can install CU2 on my SQL 2012 SP1 (11.0.3000.0) server hosting the DB for a CRM 2011 UR11.5 (5.0.9690.2903) instance. I can see that from CRM 2011 UR10, SQL 2012 SP1 is supported (luckily, cause I'm doing it!), but I need to know if I can go to SQL 2012 SP1 CU2 for compatibility with other applications I want to run, but I can't find any specific mention of CRM compatibility with SQL CUs?

    While I hope it's not an issue, I do have a rather technical snafu in that our CRM front-end is running 2903, but the back-end DB is at version 3448. Hopefully this doesn't impact the answer to this question...

    Many thanks, James

    Wednesday, July 27, 2016 10:32 AM